# CairoPsSurface::restrictToLevel

(PECL cairo >= 0.1.0)

CairoPsSurface::restrictToLevel — The restrictToLevel purpose

### Description

public CairoPsSurface::restrictToLevel ( int `$level` ) : void

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`level`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::restrictToLevel() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()